import { createRequire } from "https://deno.land/std@0.173.0/node/module.ts";

const require = createRequire(import.meta.url);
// Loads native module polyfill.
const path = require("path");
// Loads extensionless module.
const cjsModule = require("../jsdom");
// Visits node_modules.
const fs = require("fs");
